1758502157798
18572,4.10.0
606,0.0.0
18007,0.0.0
11933,0.0.0
6856,4.11.0
22427,0.0.0
2789,0.0.0
4846,0.0.0
2495,4.11.0
16000,0.0.0
18968,0.0.0
16687,0.0.0
18239,0.0.0
15303,0.0.0
2140,0.0.0
3796,0.0.0
20084,0.0.0
18840,4.12.0
3316,0.0.0
17214,0.0.0
21742,0.0.0
22671,0.0.0
17276,0.0.0
2321,0.0.0
9890,4.10.0
17467,0.0.0
